{ lib, pkgs, ... }:
{
  networking.dhcpcd.extraConfig = "noarp";
  system.stateVersion = "25.05"; # Did you read the comment?

  services.gnome = {
    evolution-data-server.enable = true;
    gnome-keyring.enable = lib.mkForce false;
  };
  programs = {
    dconf.enable = true;
    evolution = {
      enable = true;
      plugins = [ pkgs.evolution-ews ];
    };
  };

  environment.systemPackages = with pkgs; [ pv ];
}
